.hide {
	display: none;
}

.c_ads {
	text-align: center
}

.skybanner {
	position: static;
}

.banner_reg_lr {
	background: #fff;
}

.labdate{
	/*color:#7183B9;*/
	color: #959595;
	display:block;
	margin: 0 0 5px;
}

.box_img.ratio9_8 {
	position: relative;
	overflow: hidden;
	min-height: 140px;
}

.box_img.ratio9_8 > .img_con {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
}

.desc_nhl {
	float: right;
	width: calc(100% - 155px)
}

.sos_icon{
	position: absolute;
	top: 405px;
  	left: 20px;
}
.sos_icon img:hover{opacity:0.9}
.sos_icon2{
	position: absolute;
	top: 0px;
  	left: 0px;
	display:none;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 145px;
}
.img_sos{
	display:block;
}
.img_sos a img{
	background: #39579a;
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50px;
	padding: 5px;
}
.sos_icon2 a img:hover, .hlsos a img:hover{ 
	width: 26px;
	height: 26px;
	padding: 2px;
}
.img_sos .tw img {
	background: #1aa9e4;
}
.img_sos .gplus img {
	background: #e23c05;
}
.img_sos .emai img {
	background: #8f8f8f;
}
.img_sos .insta img {
	background: #a37a4e;
}
.hlsos{
	position:relative;
	bottom:60px;
	right:30px;
	float: right;
	z-index: 999;
}